.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.306000px;}
.ls5{letter-spacing:1.400000px;}
.ls2{letter-spacing:1.600000px;}
.ls0{letter-spacing:1.760000px;}
.ls4{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.004000px;}
._3{margin-left:-2.816000px;}
._0{margin-left:-1.584000px;}
._2{width:1.400000px;}
._4{width:2.416000px;}
._6{width:7.328000px;}
._5{width:394.976400px;}
.fc2{color:rgb(245,129,19);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(102,106,111);}
.fs2{font-size:20.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.y0{bottom:57.815198px;}
.y11{bottom:65.013672px;}
.y8{bottom:68.290509px;}
.y13{bottom:107.954787px;}
.y12{bottom:120.802609px;}
.y10{bottom:507.530076px;}
.y7{bottom:508.440666px;}
.yf{bottom:520.377898px;}
.y6{bottom:521.288487px;}
.ye{bottom:533.225720px;}
.y5{bottom:534.136309px;}
.yd{bottom:546.073542px;}
.y4{bottom:546.984131px;}
.yc{bottom:558.921364px;}
.y3{bottom:559.831953px;}
.yb{bottom:571.769185px;}
.y2{bottom:572.679775px;}
.ya{bottom:595.858851px;}
.y1{bottom:596.769441px;}
.y9{bottom:1195.340628px;}
.h6{height:23.016000px;}
.h3{height:26.304000px;}
.h4{height:27.948000px;}
.h2{height:36.168000px;}
.h5{height:39.456000px;}
.h1{height:1236.602853px;}
.h0{height:1352.056592px;}
.w1{width:878.469819px;}
.w0{width:956.000000px;}
.x0{left:40.149443px;}
.x1{left:78.668980px;}
.x3{left:345.125096px;}
.x5{left:444.994909px;}
.x4{left:446.133066px;}
.x2{left:857.543769px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.254051pt;}
.ls5{letter-spacing:1.162324pt;}
.ls2{letter-spacing:1.328370pt;}
.ls0{letter-spacing:1.461207pt;}
.ls4{letter-spacing:1.992556pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.324247pt;}
._3{margin-left:-2.337932pt;}
._0{margin-left:-1.315087pt;}
._2{width:1.162324pt;}
._4{width:2.005839pt;}
._6{width:6.083937pt;}
._5{width:327.921857pt;}
.fs2{font-size:16.604630pt;}
.fs1{font-size:23.246483pt;}
.fs3{font-size:26.567409pt;}
.fs4{font-size:28.227872pt;}
.fs0{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.y0{bottom:48.000000pt;}
.y11{bottom:53.976400pt;}
.y8{bottom:56.696933pt;}
.y13{bottom:89.627467pt;}
.y12{bottom:100.294133pt;}
.y10{bottom:421.367467pt;}
.y7{bottom:422.123467pt;}
.yf{bottom:432.034133pt;}
.y6{bottom:432.790133pt;}
.ye{bottom:442.700800pt;}
.y5{bottom:443.456800pt;}
.yd{bottom:453.367467pt;}
.y4{bottom:454.123467pt;}
.yc{bottom:464.034133pt;}
.y3{bottom:464.790133pt;}
.yb{bottom:474.700800pt;}
.y2{bottom:475.456800pt;}
.ya{bottom:494.700800pt;}
.y1{bottom:495.456800pt;}
.y9{bottom:992.409467pt;}
.h6{height:19.108609pt;}
.h3{height:21.838410pt;}
.h4{height:23.203311pt;}
.h2{height:30.027814pt;}
.h5{height:32.757615pt;}
.h1{height:1026.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:729.333333pt;}
.w0{width:793.701333pt;}
.x0{left:33.333333pt;}
.x1{left:65.313467pt;}
.x3{left:286.533733pt;}
.x5{left:369.448800pt;}
.x4{left:370.393733pt;}
.x2{left:711.959867pt;}
}
